.u-section-1 .u-sheet-1 {min-height: 1211px}
.u-section-1 .u-text-1 {font-size: 1rem; letter-spacing: 4px; line-height: 1.4; font-weight: 400; margin: -1925px 458px 0 11px}
.u-section-1 .u-text-2 {font-size: 0.875rem; letter-spacing: 4px; line-height: 1.4; font-weight: 400; margin: 54px 435px 0 21px}
.u-section-1 .u-text-3 {margin: 0 435px 0 21px}
.u-section-1 .u-text-4 {margin: 981px 472px 0 84px}
.u-section-1 .u-image-1 {width: 341px; height: 283px; margin: 21px 48px 0 auto}
.u-section-1 .u-image-2 {width: 341px; height: 289px; margin: 143px 37px 0 auto}
.u-section-1 .u-text-5 {font-size: 1.125rem; letter-spacing: 4px; line-height: 1.4; font-weight: 400; margin: -715px 448px 0 21px}
.u-section-1 .u-image-3 {width: 421px; height: 262px; margin: 67px auto 0 146px}
.u-section-1 .u-image-4 {width: 449px; height: 280px; margin: -262px 37px 54px auto} 

@media (max-width: 1199px){ .u-section-1 .u-text-1 {margin-right: 378px; margin-left: 9px}
.u-section-1 .u-text-2 {margin-right: 359px; margin-left: 17px}
.u-section-1 .u-text-3 {margin-right: 359px; margin-left: 17px}
.u-section-1 .u-text-4 {margin-top: 880px; margin-right: 389px; margin-left: 69px}
.u-section-1 .u-image-1 {width: 281px; height: 233px; margin-top: 122px; margin-right: 9px}
.u-section-1 .u-image-2 {width: 281px; height: 238px; margin-right: 9px}
.u-section-1 .u-text-5 {margin-right: 369px; margin-left: 17px}
.u-section-1 .u-image-3 {width: 347px; height: 216px; margin-left: 120px}
.u-section-1 .u-image-4 {width: 370px; height: 231px; margin-right: 31px} }

@media (max-width: 991px){ .u-section-1 .u-text-1 {margin-right: 289px; margin-left: 7px}
.u-section-1 .u-text-2 {margin-right: 275px; margin-left: 13px}
.u-section-1 .u-text-3 {margin-right: 275px; margin-left: 13px}
.u-section-1 .u-text-4 {margin-top: 771px; margin-right: 298px; margin-left: 53px}
.u-section-1 .u-image-1 {width: 215px; height: 179px; margin-top: 231px; margin-right: 7px}
.u-section-1 .u-image-2 {width: 215px; height: 183px; margin-right: 7px}
.u-section-1 .u-text-5 {margin-right: 283px; margin-left: 13px}
.u-section-1 .u-image-3 {width: 266px; height: 165px; margin-left: 92px}
.u-section-1 .u-image-4 {width: 284px; height: 177px; margin-right: 23px} }

@media (max-width: 767px){ .u-section-1 .u-text-1 {margin-right: 217px; margin-left: 5px}
.u-section-1 .u-text-2 {margin-right: 206px; margin-left: 10px}
.u-section-1 .u-text-3 {margin-right: 206px; margin-left: 10px}
.u-section-1 .u-text-4 {margin-top: 748px; margin-right: 224px; margin-left: 40px}
.u-section-1 .u-image-1 {width: 202px; height: 168px; margin-top: 254px; margin-right: 5px}
.u-section-1 .u-image-2 {width: 202px; height: 171px; margin-right: 5px}
.u-section-1 .u-text-5 {margin-right: 212px; margin-left: 10px}
.u-section-1 .u-image-3 {width: 249px; height: 155px; margin-left: 69px}
.u-section-1 .u-image-4 {width: 266px; height: 166px; margin-right: 18px} }

@media (max-width: 575px){ .u-section-1 .u-text-1 {margin-right: 137px; margin-left: 3px}
.u-section-1 .u-text-2 {margin-right: 130px; margin-left: 6px}
.u-section-1 .u-text-3 {margin-right: 130px; margin-left: 6px}
.u-section-1 .u-text-4 {margin-top: 694px; margin-right: 141px; margin-left: 25px}
.u-section-1 .u-image-1 {width: 170px; height: 141px; margin-top: 272px; margin-right: 3px}
.u-section-1 .u-image-2 {width: 170px; height: 144px; margin-right: 3px}
.u-section-1 .u-text-5 {margin-top: -679px; margin-right: 134px; margin-left: 6px}
.u-section-1 .u-image-3 {width: 209px; height: 130px; margin-left: 44px}
.u-section-1 .u-image-4 {width: 223px; height: 139px; margin-right: 11px} }.u-section-2 .u-sheet-1 {min-height: 150px}
.u-section-2 .u-shape-1 {width: 570px; height: 95px; margin: 28px auto 0}
.u-section-2 .u-text-1 {font-size: 3rem; margin: -76px 357px 0 412px} 

@media (max-width: 1199px){ .u-section-2 .u-shape-1 {width: 470px; position: relative}
.u-section-2 .u-text-1 {margin-right: 294px; margin-left: 340px} }

@media (max-width: 991px){ .u-section-2 .u-shape-1 {width: 360px}
.u-section-2 .u-text-1 {margin-right: 225px; margin-left: 260px} }

@media (max-width: 767px){ .u-section-2 .u-shape-1 {width: 338px}
.u-section-2 .u-text-1 {margin-right: 169px; margin-left: 195px} }

@media (max-width: 575px){ .u-section-2 .u-shape-1 {width: 283px}
.u-section-2 .u-text-1 {margin-right: 106px; margin-left: 123px} }